| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
static_tree_desc_s Struct Reference

## Public Attributes
int | dummy
const ct_data * | static_tree
const intf * | extra_bits
int | extra_base
int | elems
int | max_length

## Detailed Description

Definition at line 155 of file deflate.c.

## Member Data Documentation

int static_tree_desc_s::dummy

Definition at line 155 of file deflate.c.

int static_tree_desc_s::elems

Definition at line 126 of file trees.c.

int static_tree_desc_s::extra_base

Definition at line 125 of file trees.c.

const intf* static_tree_desc_s::extra_bits

Definition at line 124 of file trees.c.

int static_tree_desc_s::max_length

Definition at line 127 of file trees.c.

const ct_data* static_tree_desc_s::static_tree

Definition at line 123 of file trees.c.

The documentation for this struct was generated from the following files:

- /usr/local/bsoft/zlib/deflate.c
- /usr/local/bsoft/zlib/trees.c